Search found 619 matches

by jess04
Mon Jun 07, 2010 4:57 pm
Forum: Zend Server
Topic: Trouble installing via yum
Replies: 2
Views: 993

Re: Trouble installing via yum

Hello, The reason yum complains is that you currently have the package php-devel installed. This package comes from the FC13 repos and requires the package php from version 5.3.2-2.fc13. While ZS's PHP packages declare they replace their FC counterparts, we naturally do not have the exact same versi...
by jess04
Mon Jun 07, 2010 2:50 pm
Forum: Zend Server
Topic: Ubuntu Lucid 10.04 Installation Problems
Replies: 4
Views: 4023

Re: Ubuntu Lucid 10.04 Installation Problems

Hello,

Glad to hear it worked.
In regards to documentation, can you refer me to the HREF in question?

Thanks in advance,
by jess04
Mon Jun 07, 2010 7:24 am
Forum: Zend Server
Topic: Ubuntu Lucid 10.04 Installation Problems
Replies: 4
Views: 4023

Re: Ubuntu Lucid 10.04 Installation Problems

Hello, First, please update you sources list to include: deb http://repos.zend.com/zend-server/deb server non-free What you have is a very old repo. Secondly, in order for the installation to succeed on Ubuntu 10.4 [Lucid], you will need to include the repo but I see you already have them. Are you s...
by jess04
Sun Jun 06, 2010 6:41 am
Forum: Zend Server
Topic: Ubuntu 10.04 problem with libming0
Replies: 5
Views: 3856

Re: Ubuntu 10.04 problem with libming0

Hello,

Yes, of course.
Please see attached.

Thanks,
by jess04
Thu Jun 03, 2010 11:28 am
Forum: Zend Server
Topic: Ubuntu 10.04 problem with libming0
Replies: 5
Views: 3856

Re: Ubuntu 10.04 problem with libming0

Hello,

Attached is an archive with 2 DEBs:
libming1-zend_0.4.3_amd64.deb
php-5.2-ming-zend-server_5.2.13+b1_amd64.deb
Please run:
# dpkg -i /path/to/libming1-zend_0.4.3_amd64.deb
# dpkg -i /path/to/php-5.2-ming-zend-server_5.2.13+b1_amd64.deb

Let me know if you require further assistance,
by jess04
Thu May 27, 2010 2:28 pm
Forum: Zend Server
Topic: MacOS 10.6 imagettftext
Replies: 5
Views: 1946

Re: MacOS 10.6 imagettftext

Hello,

Glad to hear it all works well and of course, you're welcome :)
BTW, this bug is applicable to the 5_2 branch, in the event you use ZS with PHP 5.2.13 as well, attaching the fixed binary for GD built against 5.2.13 sources here.

Enjoy ZendServer,
by jess04
Thu May 27, 2010 8:09 am
Forum: Zend Server
Topic: MacOS 10.6 imagettftext
Replies: 5
Views: 1946

Re: MacOS 10.6 imagettftext

Hello, This was fixed by the PHP maintainers, please see here: http://bugs.php.net/51263 I've applied this patch: http://svn.php.net/viewvc/?view=revision&revision=296693 And rebuilt the GD extension for PHP 5.3.2. I'm attaching it here, please let me know if you require further assistance. Of cours...
by jess04
Thu May 27, 2010 7:15 am
Forum: Zend Server
Topic: MacOS 10.6 imagettftext
Replies: 5
Views: 1946

Re: MacOS 10.6 imagettftext

Hello, This is a PHP bug. The reason it works with ZendServer 5.0.0 is that it was shipped with PHP 5.3.1 while ZendServer 5.0.1 was shipped with PHP 5.3.2. I'll look into it and, if needed [that is, if not already fixed by the PHP maintainers], patch the source with a fix. As a temporary workaround...
by jess04
Wed May 12, 2010 2:33 pm
Forum: Zend Server
Topic: Problems getting Gearman extension to work with ZSCE on OS-X
Replies: 1
Views: 935

Re: Problems getting Gearman extension to work with ZSCE on OS-X

Hello,

See here please:
viewtopic.php?f=44&t=2186&hilit=xdebug&start=10#p8640
This is the same issue as explained in this HREF.

Should you require more assistance, please let me know,
by jess04
Tue May 11, 2010 6:53 am
Forum: Zend Server
Topic: Unable to load dynamic library / fresh install
Replies: 9
Views: 29660

Re: Unable to load dynamic library / fresh install

Hello,

Why don't you just export LD_LIBRARY_PATH in either /etc/profile, /root/.bashrc or any other such file that is being processed on your system?
Of course, you can also do:

Code: Select all

LD_LIBRARY_PATH=/usr/local/zend/lib /path/to/your/script 
if you prefer it.